a:link		{font-family:Verdana, Arial CE; text-decoration:none; color:blue; font-size:12px; font-weight:normal}
a:visited	{font-family:Verdana, Arial CE; text-decoration:none; color:blue; font-size:12px; font-weight:normal}
a:hover		{font-family:Verdana, Arial CE; text-decoration:underline; color:blue; font-size:12px; font-weight:normal}
body		{font-family:Verdana, Arial CE; color:brown; font-size:12px; font-weight:normal}
table		{font-family:Verdana, Arial CE; color:brown; font-size:12px; font-weight:normal}
